1. #11
    Sencha Premium Member
    Join Date
    Oct 2009
    Location
    Leeds
    Posts
    66
    Vote Rating
    9
    damo will become famous soon enough

      0  

    Default


    Quote Originally Posted by aw1zard2 View Post
    Here is the link to the windows 1.2.2 beta.

    http://www.sencha.com/products/sdk-t...2-beta/windows
    Thanks! It was finding that which is what I was struggling with, couldn't remember the version I was using to search on.

  2. #12
    Sencha User aw1zard2's Avatar
    Join Date
    Sep 2009
    Location
    Dallas, Texas
    Posts
    577
    Vote Rating
    32
    aw1zard2 has a spectacular aura about aw1zard2 has a spectacular aura about

      0  

    Default


    NP I have them all installed.
    Sencha SDK Tools 1.2.2 beta
    Sencha SDK Tools 2.0.0 Beta2
    JSBuilder 2

    Cause my company is currently converting things from 3.1.1 to 3.4 then on to 4.1+ next year most likely.

    So had to figure out all the gotchas myself.

  3. #13
    Sencha User aw1zard2's Avatar
    Join Date
    Sep 2009
    Location
    Dallas, Texas
    Posts
    577
    Vote Rating
    32
    aw1zard2 has a spectacular aura about aw1zard2 has a spectacular aura about

      0  

    Default


    Btw 1.2.2 for Ext JS 4 building was skipping some needed components reason 2.0.0 beta came out.
    It aligns better with Ext JS 4 and Sencha Touch 2.

  4. #14
    Sencha Premium Member
    Join Date
    Oct 2009
    Location
    Leeds
    Posts
    66
    Vote Rating
    9
    damo will become famous soon enough

      0  

    Default


    1.2.2 worked like a charm, thanks so much!

    Will keep that in mind about ExtJS4 as we also will be looking to migrate our apps over to it too.

  5. #15
    Sencha User
    Join Date
    May 2011
    Location
    Northern California
    Posts
    255
    Vote Rating
    17
    BillHubbard has a spectacular aura about BillHubbard has a spectacular aura about BillHubbard has a spectacular aura about

      0  

    Default


    I have scripts that have been using Sencha SDK Tools 1.2.3 just fine, and I downloaded 2.0-beta and any attempt to enter a sencha command is met with "can not find file ..\command\sencha.js".

    I have reverted back to 1.2.3. Also, I noticed 2.0-beta is still using an older version of PhantomJS. Any plans on upgrading this in the near future? I had to revise some of my scripts to run the correct version of PhantomJS after installing Sencha SDK.

  6. #16
    Sencha Premium Member
    Join Date
    Oct 2009
    Location
    Leeds
    Posts
    66
    Vote Rating
    9
    damo will become famous soon enough

      0  

    Default


    Quote Originally Posted by BillHubbard View Post
    I have scripts that have been using Sencha SDK Tools 1.2.3 just fine, and I downloaded 2.0-beta and any attempt to enter a sencha command is met with "can not find file ..\command\sencha.js".

    I have reverted back to 1.2.3. Also, I noticed 2.0-beta is still using an older version of PhantomJS. Any plans on upgrading this in the near future? I had to revise some of my scripts to run the correct version of PhantomJS after installing Sencha SDK.
    I think using 2.0-beta2 corrects that issue Bill.

    Try this http://www.sencha.com/forum/showthre...Command-Update

Thread Participants: 2